QLogic Support
 
 
 
Skip Navigation

Announcements

Dear Customers,


Cavium is in the process of systems integration with the QLogic systems into one combined system for all products. Please bear with us during this process.


For warranty/service verification, please provide your product serial number(s)when contacting support. Serial numbers are located on product bar code labels or from management tools.


Ask Search:
Customer Support Article

QConverge Console Web Client Plug-In Version 1.1.47-1 and ESXi 6.0

  • October 5, 2015
  • ·
  • Like
  • 0

Summary

QConverge Console Web Client version 1.1.47.1 is supported in ESXi 6.0. It requires a separate Tomcat install and the plug-in needs to be installed on the Tomcat server.

Question

Can QConverge Console Web Client Plug-In Version 1.1.47-1 be installed on vCenter Server 6.0?

Answer

QConverge Console Web Client version 1.1.47.1 is supported in ESXi 6.0.  It requires a separate Tomcat install and the plug-in needs to be installed on the Tomcat server.

During the install process, it will ask for the Tomcat server information, which the customer will supply.  Please note, HTTPS must be used/turned on in Tomcat as it is required by the plug-in.

From the User’s Guide (Web Client Plugin installation section):
 
If you are hosting the vSphere Web Client Plug-in on a
non-vCenter Server, ensure the following:

  • The server has Tomcat running as a service.
  • You have the IP address of the Tomcat instance ready.
  • The Tomcat CATALINA_HOME environment variable is set to the appropriate directory.
  • The Tomcat server is running the HTTPS protocol. The vSphere Web Client Plug-in must be available through an https URL. Consult the Tomcat documentation to enable the HTTPS protocol, if it is not already enabled.

Attachment